be.fgov.ehealth.dics.protocol.v3

## Class FindByCommentedClassificationType

- java.lang.Object
- - be.fgov.ehealth.dics.protocol.v3.FindByCommentedClassificationType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-06-08T05:30:23+02:00",
                 comments="JAXB RI v2.2.11")
      public class FindByCommentedClassificationType
      extends Object
      implements Serializable

  Java class for FindByCommentedClassificationType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="FindByCommentedClassificationType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <choice>
               <element name="CommentedClassificationCode" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="AnyNamePart" type="{urn:be:fgov:ehealth:dics:core:v3:core}SearchStringType"/>
             </choice>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FindByCommentedClassificationType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getAnyNamePart()` Gets the value of the anyNamePart property.
    `String` | `getCommentedClassificationCode()` Gets the value of the commentedClassificationCode property.
    `void` | `setAnyNamePart(String value)` Sets the value of the anyNamePart property.
    `void` | `setCommentedClassificationCode(String value)` Sets the value of the commentedClassificationCode property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FindByCommentedClassificationType

          public FindByCommentedClassificationType()

  - ### Method Detail

    - #### getAnyNamePart

          public String getAnyNamePart()

      Gets the value of the anyNamePart property.
      Returns:
        possible object is `String`

    - #### setAnyNamePart

          public void setAnyNamePart(String value)

      Sets the value of the anyNamePart property.
      Parameters:
        `value` - allowed object is `String`

    - #### getCommentedClassificationCode

          public String getCommentedClassificationCode()

      Gets the value of the commentedClassificationCode property.
      Returns:
        possible object is `String`

    - #### setCommentedClassificationCode

          public void setCommentedClassificationCode(String value)

      Sets the value of the commentedClassificationCode property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSLOGOPEDIST 4.1.2 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.